arrayNew {codelink} | R Documentation

## Create a new x11 device

### Description

Create a new x11 device with dimensions suited to be used with imageCodelink().

### Usage

      arrayNew(f=2, chip="rwgcod")

### Arguments

`chip` | character; Codelink chip to be used in imageCodelink.
`f` | numerical; scaling factor.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
        arrayNew()
        imageCodelink(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]